h2 {
    text-align: center;
    width: 100%;
}

body {
    background-color: gray;
}

form {
    text-align: center;
    padding-top: 20px;
}

table {
    text-align: center;
    align-self: center;
}

th {
    padding: 10px;
}